﻿img.PhotoSelectorPhoto {
	padding: 3px;
	border: 2px solid white;
}

	img.PhotoSelectorPhoto.Selected {
		content: "";
		border: 2px solid aquamarine;
		opacity: 0.9;
	}


.chosen-container-single .chosen-single {
	height: calc(1.5em + .75rem + 2px);
	font-size: 1rem;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
}

	.chosen-container-single .chosen-single span {
		padding: .375rem .75rem
		/*padding-top: 2px;*/
	}

.chosen-container-single .chosen-single div b {
	/*margin-top: 2px;*/
}

.chosen-container-active .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single {
	border-color: #ccc;
	border-color: rgba(82, 168, 236, .8);
	outline: 0;
	outline: thin dotted \9;
	-moz-box-shadow: 0 0 8px rgba(82, 168, 236, .6);
	box-shadow: 0 0 8px rgba(82, 168, 236, .6)
}